IF NOT EXISTS(SELECT 1 FROM sys.columns 
          WHERE Name = N'MODERADRSKYDD'
          AND Object_ID = Object_ID(N'LD0P0E55'))
BEGIN
ALTER TABLE LD0P0E55 ADD
	MODERADRSKYDD DECIMAL(1) 
	CONSTRAINT LD0P0E55_MODERADRSKYDD DEFAULT 0 NOT NULL
END
;

IF NOT EXISTS(SELECT 1 FROM sys.columns 
          WHERE Name = N'MODERSKYDDADFOLKBOKF'
          AND Object_ID = Object_ID(N'LD0P0E55'))
BEGIN
ALTER TABLE LD0P0E55 ADD
	MODERSKYDDADFOLKBOKF DECIMAL(1) 
	CONSTRAINT LD0P0E55_MODERSKYDDADFOLKBOKF DEFAULT 0 NOT NULL
END
;

IF NOT EXISTS(SELECT 1 FROM sys.columns 
          WHERE Name = N'FADFORADRSKYDD'
          AND Object_ID = Object_ID(N'LD0P0E55'))
BEGIN
ALTER TABLE LD0P0E55 ADD
	FADFORADRSKYDD DECIMAL(1) 
	CONSTRAINT LD0P0E55_FADFORADRSKYDD DEFAULT 0 NOT NULL
END
;

IF NOT EXISTS(SELECT 1 FROM sys.columns 
          WHERE Name = N'FADFORSKYDDADFOLKBOKF'
          AND Object_ID = Object_ID(N'LD0P0E55'))
BEGIN
ALTER TABLE LD0P0E55 ADD
	FADFORSKYDDADFOLKBOKF DECIMAL(1) 
	CONSTRAINT LD0P0E55_FADFORSKYDDADFOLKBOKF DEFAULT 0 NOT NULL
END
;

IF NOT EXISTS(SELECT 1 FROM sys.columns 
          WHERE Name = N'MAKEADRSKYDD'
          AND Object_ID = Object_ID(N'LD0P0E55'))
BEGIN
ALTER TABLE LD0P0E55 ADD
	MAKEADRSKYDD DECIMAL(1) 
	CONSTRAINT LD0P0E55_MAKEADRSKYDD DEFAULT 0 NOT NULL
END
;

IF NOT EXISTS(SELECT 1 FROM sys.columns 
          WHERE Name = N'MAKESKYDDADFOLKBOKF'
          AND Object_ID = Object_ID(N'LD0P0E55'))
BEGIN
ALTER TABLE LD0P0E55 ADD
	MAKESKYDDADFOLKBOKF DECIMAL(1) 
	CONSTRAINT LD0P0E55_MAKESKYDDADFOLKBOKF DEFAULT 0 NOT NULL
END
;